/*css document*/
/*=====================General========================*/
*{ padding:0; margin:0;}
body{
 	padding:0;
	margin:0;
	background-color:#666666;
	}
ul{list-style-type:none;}
td,div, ul, li, a, h1, h2, h3, h4, h5, h6, p, span, strong, select, textarea, label, input{padding:0;margin:0;}
a{ text-decoration:none; outline:none;}
img{border:none;}
.clear{clear:both;font-size:0;line-height:0;}
/*========================Main==========================*/
/*Index Page*/
.wrapper{width:100%;}
.main_container{ width:1004px; margin: 0 auto;}
/*Header*/
.header_container{ height:530px; background:url(../images/header_bg.gif) 0 0 repeat-x #FFF;}
.header_content{overflow:hidden; padding-right:31px;}
.logo_p{float:left; width:267px;margin:17px 0 0 51px;}
.logo_n{ float:right; margin-top:17px;}
.top_nav{ height:40px;}
/*.top_nav ul{ font:normal 14px/48px "Trebuchet MS", Arial, Helvetica, sans-serif; padding-left:390px; }
.top_nav ul li{ float:left; color:#1d1a0e; margin-right:11px;}
.top_nav ul li.nor8_marg{ margin-right:0px;}
.top_nav ul li a{ color:#1d1a0e;}
.top_nav ul li a:hover, .top_nav ul li a span{ color:#b22b1e;}
*/
/*Drop Down Menu*/
ul.menu {
list-style:none; margin:0px; padding:0px;  padding-left:0px;
}
ul.menu *{
margin:0; padding:0;
}
ul.menu li{
position:relative; float:left; text-align:center; display:inline; 
}
ul.menu li a{
display:block; padding:8px 11px 0px 11px; background:none; color:#000; text-decoration:none; font: normal 12px Verdana, Helvetica, sans-serif;
}
ul.menu li a:visited{
color:#000; text-decoration:none;
}
ul.menu li a:hover{
color:#b22b1e ; text-decoration:none;
}
ul.menu li a.selected{
color:#000; text-decoration:none;
}
ul.menu ul{
position:absolute; left:0px; display:none;  list-style:none; width:200px;
margin-top:9px;
}
ul.menu ul li{
position:relative; width:200px; margin:0px 0px 0px 0px; text-align:left; background-color:#1d1a0e;
}
ul.menu ul li a{
display:block; font:normal 12px Tahoma, Verdana, Helvetica, sans-serif; color:#FFFFFF; border:#FFF solid 1px; border-top:none; padding:0px 0px 0px 10px;
height:35px;
line-height:35px;
 
}
ul.menu ul li a:hover{
text-decoration:none; color:#b22b1e ;
}
ul.menu ul ul{
left:200px; top:1px;
}
ul.menu .menulink{
font-weight:bold; line-height:18px;
}
ul.menu .menulink:hover, ul.menu .menuhover{
}

.acctive
{text-decoration:none; color:#b22b1e ;
}

.acctive a:link
{text-decoration:none; color:#b22b1e ;
}
.acctive a:active
{text-decoration:none; color:#b22b1e ;
}
.acctive a:hover
{text-decoration:none; color:#b22b1e ;
}
/*End of Drop Down Menu*/















.banner{ height:378px;}
/*end of Header*/
/*Left panel*/
.body_container{ background:url(../images/body_bg.gif) 0 100% repeat-x #FFF; position:relative;}
.body_bg_top{ background-color:#1d1a0e; height:40px;}
.body_content{ background:url(../images/body_content_pix.png) 0 0 no-repeat; width:100%; overflow:hidden;}
.left_container{ background:url(../images/left_p_bg.png) 0 0 no-repeat; width:444px; height:314px; position:absolute; left:95px; top:17px; padding:36px 30px 0 50px;}
.left_content h2{ font:normal 30px/32px "Times New Roman", Times, serif; color:#422300; margin-bottom:20px; width:400px;}
/*end of Left panel*/
/*Right Panel*/
.right_container{ float:right; width:348px; padding:10px 0 30px 0px;}
.right_content{ width:240px;}
.contact_cont{ float:right; width:350px; height:40px;}
.mail_icon{ background:url(../images/mail_icon.jpg) 0 0 no-repeat; width:41px; height:40px; float:left;}
.contact_heading{ font:normal 24px/40px "Times New Roman", Times, serif; color:#FFF; float:left; margin-right:18px;}
.heading_txt{ font:normal 18px/20px Tahoma, Arial, Helvetica, sans-serif; color:#3d3d3d; margin-bottom:10px;}
.body_text_blk{font:normal 12px/16px Tahoma, Arial, Helvetica, sans-serif; color:#3d3d3d;}
.brown_txt{ font:normal 12px/16px "Trebuchet MS", Arial, Helvetica, sans-serifs; color:#6e3a00; width:400px;}
.services_heading{font:normal 30px/32px "Times New Roman", Times, serif; color:#8a180d; margin-bottom:10px; }
.mailtxt{ font:normal 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serifs; color:#9d682c; margin:10px 0;}
.mailtxt a{ color:#9d682c;}
.mailtxt a:hover{ text-decoration:underline;}
/* end of Right Panel*/
/*Footer*/
.footer{ background-color:#1d1a0e; height:79px; border-bottom:1px solid #FFF;}
.footer p.bpd{ font:normal 11px/14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center; padding-top:25px; margin-bottom:10px;}
.footer p.bpd a{ color:#FFF;}
.footer p.bpd a:hover{ text-decoration:underline;}
.footer p.copyright{font:normal 11px/14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center; }	
/* end of Footer*/
/* end of Index Page*/

/*--------Innerpages----------*/
.innerpage_container{ padding:10px 40px 0 120px;}
.innerpage_content{ width:auto; min-height:300px;}
.innerpage_content h2{font:normal 30px/32px "Times New Roman", Times, serif; color:#6e3a00; margin-bottom:20px;}
.innerpage_content p{ font:normal 12px/16px "Trebuchet MS", Arial, Helvetica, sans-serifs; color:#6e3a00; margin-bottom:10px;}
ul.listing, ul.contact_us{font:normal 12px/16px "Trebuchet MS", Arial, Helvetica, sans-serifs; padding-bottom:20px;}
ul.listing li{ background:url(../images/bull.gif) 0 4px no-repeat; padding-left:10px; margin-bottom:5px; color:#6e3a00;}
ul.contact_us li{ float:left; color:#6e3a00; margin-right:15px;}
ul.contact_us li a{color:#6e3a00; text-decoration:underline;}
ul.contact_us li a:hover{ text-decoration:none;}
.conatct_form{ width:360px;padding-bottom:25px;}
.contact_outer{ border:1px solid #ada7a1;}
.form_heading{ font: bold 13px/14px Arial, Helvetica, sans-serif; color:#6e3a00;}



/*--------Misc-------------*/
.more{ font:bold 12px/16px "Times New Roman", Times, serif; color:#6e3a00; }
.more a:link{ font:bold 12px/16px "Times New Roman", Times, serif; color:#6e3a00; width:300px;}

.more:hover{ text-decoration:underline;}
 #scrollClipper{
width:450px; height:200px; overflow:auto; 
}
#scrollContents{
padding:0px 0px 0px 0px; width:45px;
}
